<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_item_rv_enthusiast"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/iv_icon_pat"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <ImageView
                android:id="@+id/iv_isvideo"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:src="@drawable/icon_fragment_video_hint"/>

        </RelativeLayout>


        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_5"
            android:paddingLeft="@dimen/size_5"
            android:paddingRight="@dimen/size_5"
            android:maxLines="2"
            android:ellipsize="end"
            android:text="行摄川西邂逅生命中未知的精彩"
            android:textColor="@color/colorMain"
            android:textSize="@dimen/text_14" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/size_5"
            android:layout_marginBottom="@dimen/size_10"
            android:paddingLeft="@dimen/size_5">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <com.base.utils.ui.image.round.RoundImageView
                    android:id="@+id/iv_user_icon"
                    android:layout_width="@dimen/size_15"
                    android:layout_height="@dimen/size_15" />

                <TextView
                    android:id="@+id/tv_user_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_3"
                    android:text="房车旅行家Rose"
                    android:textSize="@dimen/text_8" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_item_islike"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="@dimen/size_15"
                android:paddingTop="@dimen/size_5"
                android:paddingBottom="@dimen/size_5"
                android:paddingRight="@dimen/size_15"
                android:layout_alignParentRight="true"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/iv_like"
                    android:layout_width="@dimen/size_15"
                    android:layout_height="@dimen/size_15"
                    android:padding="@dimen/size_1" />

                <TextView
                    android:id="@+id/iv_like_number"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_3"
                    android:text="10589"
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_8" />
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>